/*
*
* Fonts
*/

/*
*
* Material Design Icons
* --------------------------------------------------
*/
@font-face {
	font-family: "Material Design Icons";
	src: url("../fonts/materialdesignicons-webfont.woff2?v=1.4.57") format("woff2"), url("../fonts/materialdesignicons-webfont.woff?v=1.4.57") format("woff");
	font-weight: normal;
	font-style: normal;
}

.mdi {
	display: inline-block;
	font: normal normal normal 24px/1 "Material Design Icons";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

.mdi-camera:before {
	content: "\f1f6";
}

.mdi-email:before {
	content: "\f2e3";
}

.mdi-filmstrip:before {
	content: "\f325";
}

.mdi-whatsapp:before {
	content: "\f690";
}

.mdi-youtube-play:before {
	content: "\f6b0";
}

.mdi-heart:before {
	content: "\f3c4";
}
